@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@200;400;600&display=swap');

/* レイアウトのためのCSS */
body{
	background:#fff;
	font-family: 'Inter', sans-serif, CenturyGothic, AppleGothic, 'Noto Sans JP' ;
	color: #555;
	font-size:1rem;
	line-height:1.85;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
	word-wrap: break-word;
	letter-spacing: 0.1em;
}

body.appear{
    background:#fff;
}


ul{
	margin:0;
	padding: 0;
	list-style: none;
}

a{
	color: #555;
	text-decoration: none;
    outline: none;
}

img{
    width:100%;
    height: auto;
    vertical-align: bottom;
}

*{
    box-sizing: border-box
}

.disc {
	list-style-type: disc;
	list-style-position: inside;
}
.disc li {
    list-style-type: disc;
    margin-left: 1.4em;
    text-indent: -1.4em;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 12px;
    margin-bottom: 10px;
}

.textS {
	font-size: 0.6em;
}
#top_scroll{ 
    position: relative; 
    z-index: 10; 
    margin: 0; 
    padding: 0; 
}
 
#page-top1{
	display: block;
	position: fixed;
	z-index: 9;
	bottom: -200px;
	right: 20px;
	width: 40px;
	height: 40px;
	padding: 0;
	color: #222;
	text-align: center;
	text-decoration: none;
	transition: 1s;
	-webkit-transition: 1s;
	border-radius:20px;
	border: 1px solid #666;
}
 
#page-top1:hover{ 
    background: ;
    transform: translateY(-10px);
}
 
#top_scroll:hover{
    background: #fff;
}


/* heading */
#menu h2,
#blog h2{
    font-size: 4rem;
    text-align: center;
    margin: 0 0 50px 0;
    font-weight: normal;
    color: #cccccc;
}



/*　footer　*/
#footer {
	background-color:#fff;
}
.footBnr {
	background-color:#F8F8FA;
	text-align:center;
}
.footBnr img {
	width:90%;
	max-width:1300px;
	padding:80px 0 ;
	margin:0 auto ;
}
.footOnlinebnr a {
	width:100%;
	display:flex;
	text-align:center;
}
.footOnlinebnr .text {
	font-size:3em;
	font-weight:bold;
	line-height:120%;
	background-color:#fff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width:30%;
}
.footOnlinebnr .text p {
	width:100%;
}
.footOnlinebnr .text img {
	width:110px;
	padding-top:30px;
}
.footOnlinebnr img {
	width:70%;
}


.footer-list {
	max-width:1300px;
	width:100%;
	padding:5%;
	margin:0 auto 0px auto;
}
.footflex {
	display:flex;
	flex-direction: row;
}
.footflex ul {
	display:flex;
	flex-wrap: wrap;
	width:50%;
}
.footflex ul li {
	width:50%;
	font-size:12px;
	letter-spacing:0;
	margin-bottom:20px;
}
.footflex .footlogo {
	display:block;
	width:50%;
}
.footlogo img {
	padding:0px;
	margin:0px;
	width:110px;
}

#footer small{
	text-align: left;
	display: block;
	max-width:1300px;
	font-size: 0.7rem;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#footer #page-top span{
    display: inline-block;
  width: 13px;
  height: 13px;
  border-top: 4px solid #fff;
  border-left: 4px solid #fff;
  transform: rotate(45deg);
}

.pageTit {
	font-size:1.4em;
	text-align:center;
	padding:10% 0 ;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EBEBEB;
	font-weight:normal;
}

.mainImg {
	max-width:1300px;
	width:90%;
	margin: 0 auto ;
}

.textCenter {
	width:90%;
	font-size:0.8em;
	text-align:center;
	margin: 10% auto ;
}



/* area */

#container{
	/*overflow-x: hidden;*/
	z-index: 99;
	padding-top:140px;
}

.inner{
    width:100%;
    margin:0 auto;
    padding:70px;
}

.contactflex {
	display:flex;
	align-items: center;
}
.contactText {
	font-size:2.0em;
	padding-right:20px;
	display:flex;
	align-items: center;
}
.tfmark {
	font-size:0.6em;
	padding-right:10px;
}

@media screen and (max-width:940px) {
.inner{
    padding:30px;
}

}




.pc {
	display:block;
}
.sp {
	display:none;
}

/* header */
#header {
	font-size:12px;
	letter-spacing:0;
	position: fixed;
	top:0;
	padding: 60px 0 0 0;
	z-index:5;
	width:100%;
	height:70px;
}

h1 {
	max-width:170px;
	margin:0 auto;
	position: relative;
	top: 0;
	z-index:5;
}

h1 img {
	position: absolute;
	top: 0;
}

.gNav {
	position:absolute;
	top:60px;
	left:10px;
	z-index:5;
	display:flex;
	flex-diretion: row;
}

.gNav li {
	margin-left:20px;
}

.onlinestore {
	position:absolute;
	top:60px;
	right:30px;
}


/*==================================================
　5-3-1 中心から外に線が伸びる（下部）
===================================*/

.uline a{
    /*線の基点とするためrelativeを指定*/
	position: relative;
}

.uline a::after {
    content: '';
    /*絶対配置で線の位置を決める*/
    position: absolute;
    bottom: -5px;
    left: 0;
    /*線の形状*/
    width: 100%;
    height: 1px;
    background:#333;
    /*アニメーションの指定*/
    transition: all .2s;
    transform: scale(0, 1);/*X方向0、Y方向1*/
    transform-origin: center top;/*上部中央基点*/
}

/*現在地とhoverの設定*/
.uline.current a::after,
.uline a:hover::after {
    transform: scale(1, 1);/*X方向にスケール拡大*/
}


@media screen and (min-width:960px) {

/* top */
#topMain {
	width:100%;
	display:flex;
	flex-direction: row;
	height: calc(100vh - 130px);
}
.mainBlock {
	width:50%;
	position: relative;
	overflow: hidden;
	text-align:center;
	height:100vh;
}
.mainBlockGoods, .mainBlockTreats {
	width:50%;
	position: relative;
	overflow: hidden;
	text-align:center;
	height: calc(100vh - 130px);
}
.mainBlockGoods:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background: url(../images/top/main_goods.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.mainBlockTreats:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background: url(../images/top/main_treats.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.mainBlockGoods:hover:after, .mainBlockTreats:hover:after {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.mainBlockGoods a, .mainBlockTreats a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
	height: 100%;
	text-decoration: none;
	color: #fff
}
.mainBlockGoods a p, .mainBlockTreats a p {
	color:#fff;
	font-size:3em;
	font-weight:bold;
	position:absolute;
	justify-content: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mainBlockGoods a p .viewmore, .mainBlockTreats a p .viewmore {
	font-size:0.3em;
	font-weight:normal;
}


}


@media screen and (max-width:960px) {
.pc {
	display:none;
}
.sp {
	display:block;
}

#header {
	position: fixed;
	top:0;
	padding: 30px 0 0 0 ;
	z-index:5;
	height:65px;
}

h1 {
	max-width:130px;
	margin:0 auto;
	position: relative;
	top: 0;
	z-index:5;
}

#g-nav-list ul li a img {
	width:150px;
}
#container{
	font-size:1.0em;
	letter-spacing:0.1;
    /*overflow-x: hidden;*/
	z-index: 99;
	padding-top:80px;
}


/* gnavi */

#g-nav-list li:nth-of-type(1) a{
    font-size: 2rem;
    text-transform: none;
    font-weight: normal;
    line-height: 1;
    white-space: nowrap;
    margin: 0 0 20px 0;
}

#g-nav-list li:nth-of-type(2){
    animation-delay: .2s;
}
#g-nav-list li:nth-of-type(3){
    animation-delay: .4s;
}
#g-nav-list li:nth-of-type(4){
    animation-delay: .6s;
}
#g-nav-list li:nth-of-type(5){
    animation-delay: .8s;
}
#g-nav-list li:nth-of-type(6){
    animation-delay: 1.1s;
}
#g-nav-list li:nth-of-type(7){
    animation-delay: 1.3s;
}


/* menu */

#menu{
    padding: 70px 0;
}

#menu section{
    background: #fff;
    margin: 0 0 10px 0;
}

#menu section h3{
    font-size: 0.9rem;
    margin: 0 0 10px 0;
}

#menu section p{
    font-size: 0.8rem;
}

#menu .menu-area{
    padding: 20px;
    box-shadow: 5px 0 10px #ccc;
}

#menu .menu-btn{
    text-align: center;
    margin: 50px 0 0 0;
}





@media screen and (max-width:900px){
#footer dl,
#footer .footer-list,
#footer small{
    width:100%;
    text-align: center;
}

    
}

@media screen and (min-width:768px) and ( max-width:960px) {
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/
/* top */
#topMain {
	width:100%;
	display:flex;
	flex-direction: row;
	height: 100vh;
}
.mainBlock {
	width:50%;
	position: relative;
	overflow: hidden;
	text-align:center;
	height: 100vh;
}
.mainBlockGoods, .mainBlockTreats {
	width:50%;
	position: relative;
	overflow: hidden;
	text-align:center;
	height: calc(100vh - 80px);
}
.mainBlockGoods:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background: url(../images/top/main_goods.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.mainBlockTreats:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background: url(../images/top/main_treats.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.mainBlockGoods:hover:after, .mainBlockTreats:hover:after {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.mainBlockGoods a, .mainBlockTreats a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
	height: 100%;
	text-decoration: none;
	color: #fff
}
.mainBlockGoods a p, .mainBlockTreats a p {
	color:#fff;
	font-size:3em;
	font-weight:bold;
	position:absolute;
	justify-content: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mainBlockGoods a p .viewmore, .mainBlockTreats a p .viewmore {
	font-size:0.3em;
	font-weight:normal;
}

}


@media screen and (max-width:768px) {
#menu h2,
#blog h2{
    font-size: 3rem;
    }

/* top */
#topMain {
	width:100%;
	display:flex;
	flex-direction: column;
	align-items: center;
	height: calc(100vh - 80px);
}

.mainBlockGoods, .mainBlockTreats {
	width:100%;
	position: relative;
	overflow: hidden;
	text-align:center;
	height: 50%;
}
.mainBlockGoods:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background: url(../images/top/main_goods.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.mainBlockTreats:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	background: url(../images/top/main_treats.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.mainBlockGoods:hover:after, .mainBlockTreats:hover:after {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.mainBlockGoods a, .mainBlockTreats a {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 1;
	height: 100%;
	text-decoration: none;
	color: #fff
}
.mainBlockGoods a p, .mainBlockTreats a p {
	color:#fff;
	font-size:2em;
	font-weight:bold;
	position:absolute;
	justify-content: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.mainBlockGoods a p .viewmore, .mainBlockTreats a p .viewmore {
	font-size:0.3em;
	font-weight:normal;
}


/*　footer　*/
#footer {
	background-color:#fff;
}
.footBnr {
	background-color:#F8F8FA;
	text-align:center;
}
.footBnr img {
	width:90%;
	padding:10% 0 ;
	margin:0 auto ;
}
.footflex {
	display:block;
}
.footer-list {
	max-width:1300px;
	width:100%;
	padding:10% 5% 5% 5%;
	margin:0 auto ;
}
.footflex ul {
	width:100%;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.footflex ul li {
	width:auto;
	font-size:12px;
	letter-spacing:0;
	margin-bottom:20px;
}
.footflex .footlogo {
	display:block;
	width:100%;
}
.footlogo img {
	padding:0px;
	margin:0 0 30px 0;
	width:110px;
}

#footer small{
	text-align: right;
	display: block;
	font-size: 0.7rem;
	margin-top: 20px;
}


.textCenter {
	width:90%;
	font-size:0.8em;
	text-align:center;
	margin: 10% auto ;
}

.contactflex {
	display:block;
}


}

